html,
body,
div,
ul,
ol,
li,
dl,
dt,
dd,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
dfn,
del,
p,
blockquote,
fieldset,
input,
textarea,
select,
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section,
button,
canvas,
video {
    margin: 0;
    padding: 0;
}

h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
address,
caption,
cite,
code,
th,
dfn,
del {
    text-align: center;
    font-weight: normal;
    font-style: normal;
}

ul,
ol {
    list-style: none;
}

fieldset,
img {
    border: none;
}

caption,
th {
    text-align: center;
}

.test-mark {
    text-align: center;
    background-color: #f6f6f6;
    padding: 5px;
    color: #324d5b;
}

.test-mark p {
    display: inline;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

table.GeneratedTable {
    width: 75%;
    text-align: center;
    background-color: #FFFFFF;
    border-collapse: collapse;
    border-width: 1px;
    color: #3db39e;
    border-style: inset;
    color: #000000;
}

table.GeneratedTable td,
table.GeneratedTable th {
    border-width: 1px;
    border-style: inset;
    padding: 17px;
    font-weight: bold;
}

table.GeneratedTable thead {
    background-color: #3db39e;
}

.table {
    text-align: -webkit-center;
}

#table-adress {
    color: #ffffff;
}

#pv {
    border: solid;
    border-color: rgba(198, 64, 13, 0.5)
}

/* Extra Things */
body {
    background: #fff;
    font-family: 'Open Sans', sans-serif;
}

h3 {
    font-size: 30px;
    font-weight: 400;
    text-align: center;
    margin-top: 50px;
}

h3 i {
    color: #444;
}

input[type="button"],
input[type="submit"],
input[type="reset"],
button {
    cursor: pointer;
    line-height: normal;
}

button,
input {
    line-height: normal;
}

input[type="hidden"],
[hidden],
.hidden {
    display: none;
}

textarea {
    overflow: auto;
    resize: none;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
nav,
section,
.clearfix {
    display: block;
}

audio,
canvas,
video {
    display: inline-block;
}

a > img {
    vertical-align: bottom;
}

strong,
b {
    font-weight: bold;
}

em,
i {
    font-style: italic;
}

del {
    text-decoration: line-through;
}

:focus {
    outline: none;
}

.slider {
    width: 1024px;
    margin: 2em auto;

}

.slider-wrapper {
    width: 100%;
    position: relative;
}

.slide {
    text-align: center;
    float: left;
    position: absolute;
    opacity: 0;
    transition: opacity 3s linear;
}

.slider-wrapper > .slide:first-child {
    opacity: 1;
}

video {
    position: absolute;
    right: -6%;
    top: 30.5%;
}

.clear {
    clear: both;
    display: block;
    line-height: 0;
    height: 0;
    font-size: 0;
}

.clearfix:after,
.wrap:after,
.wrap2:after,
aside:after,
section:after,
article:after,
.text:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
    font-size: 0;
}

.align-left {
    float: left !important;
}

.align-right {
    float: right !important;
}

.overflow-hidden {
    overflow: hidden;
    display: block;
}



html {
    height: 100%;
    background: #ffffff;
}

body {
    height: 100%;
    font: 17px/26px "Hacen Liner Screen", Hacen Liner Screen;
    color: #6a6a6a;
    -webkit-font-smoothing: antialiased;
    -webkit-backface-visibility: hidden;
}

.important {
    color: #c6400d;
    font-weight: bold;
}

.main {
    min-height: 100%;
    overflow: hidden;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.wrap {
    margin: 0 auto;
    max-width: 940px;
    padding: 0 30px;
}

.wrap2 {
    margin: 0 auto;
    max-width: 940px;
    padding: 0 30px;
}
.wrap3 {
    margin: 0 auto;
}

a {
    color: #3db39e;
    cursor: pointer;
    -moz-transition: color 0.15s linear;
    -o-transition: color 0.15s linear;
    -webkit-transition: color 0.15s linear;
    transition: color 0.15s linear;
}

a:hover {
    color: #1e85a7;
}

.error {
    color: #FF0000 !important;
    border-color: #FF0000 !important;
}

.success {
    color: #00CC0 !important;
    border-color: #00CC00 !important;
}

.disabled {
    color: #999999 !important;
    border-color: #999999 !important;
    cursor: default !important;
}

.social li a,
.ico-help,
.ico-like,
.ico-present,
.istore a:after {
    background: url(images/sprite.png) no-repeat 0 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: #324d5b;
}

h1,
h2,
h3 {
    font-size: 30px;
    line-height: 40px;
    margin: 0 0 22px;
}

img {
    max-width: 100%;
    height: auto;
}



header {
    padding: 69px 0;
}

header .logo .slider {
    float: right;
}

header .logo a .slider {
    display: inline-block;
}

.social {
    float: left;
    padding: 2px 0;
}

.social li {
    float: right;
    margin: 0 0 0 22px;
}

.social li a {
    display: block;
    width: 48px;
    height: 48px;
    text-indent: -9999px;
    background-color: #3b5998;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    -moz-transition: background-color 0.2s linear;
    -o-transition: background-color 0.2s linear;
    -webkit-transition: background-color 0.2s linear;
    transition: background-color 0.2s linear;
}

.social li a.social-facebook {
    background-position: 0 0;
}

.social li a.social-facebook:hover {
    background-color: #4f6aa3;
}

.social li a.social-facebook:active {
    background-color: #355089;
}

.social li a.social-whatsapp {
    background-position: -50px 0;
    background-color: #4AC959;
}

.social li a.social-whatsapp:hover {
    background-color: #4AC959;
}

.social li a.social-whatsapp:active {
    background-color: #4AC959;
}

.social li a.social-googleplus {
    background-position: -100px 0;
    background-color: #dd4b39;
}

.social li a.social-googleplus:hover {
    background-color: #e05d4d;
}

.social li a.social-googleplus:active {
    background-color: #c64333;
}



footer {
    background: #f6f6f6;
    padding: 90px 0;
}

footer .logo {
    float: right;
    margin: 0 0 0 95px;
}

footer .logo img {
    display: block;
}

.copy {
    float: right;
    font-size: 14px;
    line-height: 36px;
    margin: 8px 0 0 0;
}

.copy a {
    color: #3db39e;
    font-weight: bold;
}

.copy a:hover {
    color: #318f7e;
}

.copy1 {
    float: right;
    font-size: 14px;
    line-height: 36px;
    margin: 8px 100px 0 0;
}

.copy1 a {
    color: #3db39e;
    font-weight: bold;
}

.copy1 a:hover {
    color: #318f7e;
}



.sidebar {}


.simple {
    text-align: center;
    padding: 10px 0 95px;
}

.simple2 {
    text-align: center;
    padding: 70px 0 95px;
    background-color: #f6f6f6;
}
.simple3 {
    text-align: center;
    padding: 70px 0 95px;
    background-color: #3db39e;
}

.simple p,
.simple2 p {
    margin: 0 60px 16px;
}

.simple2 h1 {
    display: inline;
}
.simple3 p {
        margin: 0 60px 16px;
        font-size: 22.5px;
        line-height: 60px;
        font-weight: bold;
        text-align: center;
        color:#f6f6f6;
}
.simple3 img {
        width:150px;
        height:50px;
        padding-right:10px;
}

.simple3 h1 {
    display: inline;
    font-size: 55px;
    line-height: 60px;
    font-weight: bold;
    text-align: right;
    color:#ffffff;
}

.promo {
    background: #f6f6f6;
    color: #324d5b;
}

.promo .wrap {
    position: relative;
    min-height: 634px;
}

.promo-text {
    width: 460px;
    height: 634px;
    display: table-cell;
    vertical-align: middle;
    font-size: 18px;
    line-height: 30px;
}

.promo-text p {
    padding: 35px 0 0;
}

.promo .wrap img {
    position: absolute;
    bottom: 70px;
    left: 18px;
}

.promo-title {
    font-size: 55px;
    line-height: 60px;
    font-weight: bold;
}

.promo-button {
    display: inline-block;
    white-space: nowrap;
    height: 52px;
    line-height: 52px;
    font-weight: bold;
    font-size: 20px;
    text-decoration: none;
    padding: 0 30px;
    background: #3db39e;
    text-transform: uppercase;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -moz-transition: all 0.15s linear;
    -o-transition: all 0.15s linear;
    -webkit-transition: all 0.15s linear;
    transition: all 0.15s linear;
    color: #ffffff;
}

.promo-button:hover {
    background-color: #e2f9f5;
    color: #26a5d1;
}

.promo-button:active {
    color: #188bb2;
    background-color: #e2f9f5;
    -moz-box-shadow: inset 0 2px 0 rgba(0, 0, 1, .1);
    -webkit-box-shadow: inset 0 2px 0 rgba(0, 0, 1, .1);
    box-shadow: inset 0 2px 0 rgba(0, 0, 1, .1);
}

.promo-link {
    color: #c6400d;
    font-size: 20px;
    line-height: 52px;
    font-weight: bold;
    margin: 0 0 0 35px;
    text-transform: uppercase;
    white-space: nowrap;
}

.promo-link:hover {
    color: #000000;
}

/* ////////////////القسم الثاني/////////////// */
.promo2 {
    background: #3db39e;
    color: #ffffff;
}
.promo3 {
    background: #3db39e;
    color: #ffffff;
}

.promo2 .wrap2 {
    position: relative;
    min-height: 634px;
}

.promo2-text {
    width: 460px;
    height: 634px;
    display: table-cell;
    vertical-align: middle;
    font-size: 18px;
    line-height: 30px;
}

.promo2-text p {
    padding: 35px 0 0;
    text-align: right;
}
.promo3 .wrap3 {
    position: relative;
    min-height: 634px;
}

.promo3-text {
    width: 760px;
    height: 634px;
    display: table-cell;
    vertical-align: middle;
    font-size: 18px;
    line-height: 30px;
}
.promo3-text p {
    padding: 35px 0 0;
    text-align: center;
}

.promo2 .wrap2 img {
    position: absolute;
    right: -6%;
    top: 30.5%;
}

.promo2-title {
    font-size: 55px;
    line-height: 60px;
    font-weight: bold;
    text-align: right;
}

.promo2-button {
    display: inline-block;
    white-space: nowrap;
    height: 52px;
    line-height: 52px;
    font-weight: bold;
    font-size: 20px;
    text-decoration: none;
    padding: 0 30px;
    background: #ffffff;
    text-transform: uppercase;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -moz-transition: all 0.15s linear;
    -o-transition: all 0.15s linear;
    -webkit-transition: all 0.15s linear;
    transition: all 0.15s linear;
    text-align: left;
}

.promo2-button:hover {
    background-color: #e2f9f5;
    color: #26a5d1;
}

.promo2-button:active {
    color: #188bb2;
    background-color: #e2f9f5;
    -moz-box-shadow: inset 0 2px 0 rgba(0, 0, 1, .1);
    -webkit-box-shadow: inset 0 2px 0 rgba(0, 0, 1, .1);
    box-shadow: inset 0 2px 0 rgba(0, 0, 1, .1);
}

#know_more {
    text-align: left;
}

.promo2-link {
    color: #ffffff;
    font-size: 20px;
    line-height: 52px;
    font-weight: bold;
    margin: 0 0 0 35px;
    text-transform: uppercase;
    white-space: nowrap;
}

.promo2-link:hover {
    color: #c9f9f0;
}

/* ///////////////////////////////////// */

.features {
    margin: -25px 0 60px;
}

.features-columns {
    margin: 0 -25px;
}

.feature {
    float: left;
    width: 33.33%;
    text-align: center;
    font-size: 14px;
    line-height: 21px;
    padding: 0 25px;
    margin: 0 0 50px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.feature h4 {
    font-size: 18px;
    line-height: 20px;
    text-transform: uppercase;
    color: #324d5b;
    font-weight: bold;
    position: relative;
    margin: 0 0 42px;
}

.feature h4:after {
    position: absolute;
    bottom: -22px;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 22px;
    height: 2px;
    background-color: #cbcfd1;
    content: "";
    -moz-transition: all 0.15s linear;
    -o-transition: all 0.15s linear;
    -webkit-transition: all 0.15s linear;
    transition: all 0.15s linear;
}

.feature:hover h4:after {
    background-color: #c64411;
}

.ico-help,
.ico-like,
.ico-present {
    width: 64px;
    height: 64px;
    margin: 0 auto 32px;
    background-position: 0 -50px;
}

.ico-like {
    background-position: -100px -50px;
}

.ico-present {
    background-position: -200px -50px;
}

.tabsblock {
    background: #ffffff;
}

.tabsblock .wrap {
    position: relative;
    min-height: 565px;
}

.tabsblock .wrap img {
    position: absolute;
    right: -6px;
    bottom: 229px;
    width: 400px;
    height: auto;
}

#photo3 {
    position: absolute;
    right: 22px;
    bottom: 0px;
}

.tabsblock .wrap2 {
    position: relative;
    min-height: 565px;
}

.tabsblock .wrap2 img {
    position: absolute;
    right: 22px;
    bottom: 100px;
}

.tab {
    padding-right: 540px;
    width: 400px;
    display: table-cell;
    height: 565px;
    vertical-align: middle;
}

.tabs {
    padding: 0 0 23px;
}

.tabs li {
    width: 12px;
    height: 12px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    float: right;
    background-color: #cbcfd1;
    margin: 0 0 13px 13px;
    -moz-transition: background-color 0.15s linear;
    -o-transition: background-color 0.15s linear;
    -webkit-transition: background-color 0.15s linear;
    transition: background-color 0.15s linear;
    cursor: pointer;
}

.tabs img {

    float: right;
}

.tabs li:hover {
    background-color: #8cc6bc;
}

.tab li.active {
    cursor: default;
    background-color: #3db39e;
}

.box {
    display: none;
}

.box.visible {
    display: block;
}

.subscribe {
    text-align: center;
    color: #ffffff;
    text-align: center;
    padding: 107px 0 113px;
}

.subscribe-title {
    font-size: 30px;
    line-height: 40px;
    margin: 0 0 36px;
}

.subscribe-form {
    display: inline-block;
    margin: 0 0 30px;
}

.subscribe-email {
    float: right;
    border: 0;
    width: 399px;
    height: 52px;
    font-size: 18px;
    line-height: 22px;
    padding: 15px;
    background: #ffffff;
    margin: 0 10px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.subscribe-button {
    float: right;
    border: 0;
    width: 160px;
    height: 52px;
    text-align: center;
    font-weight: bold;
    font-size: 20px;
    color: #26a6d1;
    background: #ffffff;
    text-transform: uppercase;
    margin: 0 10px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.subscribe-note {
    clear: both;
}



@media (max-width: 959px) {
    .promo .wrap {
        min-height: 0;
    }

    #photo1 {
        display: none;
    }

    .promo .wrap img {
        position: relative;
        left: auto;
        bottom: auto;
        display: block;
        margin: -125px auto;
    }

    .promo-text {
        text-align: center;
        display: block;
        height: auto;
        width: auto;
        padding: 65px 0 48px;
    }

    .promo-title {
        font-size: 40px;
        line-height: 50px;
    }

    .promo-link,
    .promo-button {
        margin: 0 15px 15px;
    }

    /* /////////////////////////////////// */
    #know_more {
        text-align: center;
    }

    .promo2 .wrap2 {
        min-height: 0;
    }

    .promo2 .wrap2 img {
        position: relative;
        left: auto;
        bottom: auto;
        display: block;
        margin: 0 auto;
    }

    .promo2-text {
        text-align: center;
        display: block;
        height: auto;
        width: auto;
        padding: 65px 0 48px;
    }

    .promo2-title {
        text-align: center;
        font-size: 40px;
        line-height: 50px;
    }

    .promo2-link,
    .promo2-button {
        margin: 0 15px 15px;
    }

    /* /////////////////////////////////// */
    footer {
        padding-top: 0;
        background-color: #f6f6f6;
    }

    footer .logo {
        display: none;
    }

    .copy,
    .copy1,
    .istore,
    #social1 {
        float: none;
        margin: 0;
        text-align: center;
    }

    .copy {
        padding: 80px 0 25px;
    }

    .copy1 {
        padding: 0 0 25px;
    }

    .istore {
        background: #ffffff;
        margin: 0 -30px;
        padding: 80px 30px;
    }

    .social ul {
        display: inline-block;
    }

    .social ul li {
        margin: 0 11px 11px;
    }

    .subscribe-email {
        width: 300px;
    }

    .tabsblock {
        padding-top: 60px;
    }

    .tabsblock .wrap {
        min-height: 0;
    }

    .tabsblock .wrap img {
        position: relative;
        right: auto;
        bottom: auto;
        margin: 0 auto;
        height: 100px;
        width: 100px;
    }

    #photo3 {
        position: relative;
        right: auto;
        bottom: -8px;
    }

    #photo2 {
        width: 350px;
        height: auto;
    }

    .tabsblock .wrap2 {
        min-height: 0;
    }

    .tabsblock .wrap2 img {
        position: relative;
        right: auto;
        bottom: auto;
        display: block;
        margin: 0 auto;
    }

    .tab {
        text-align: center;
        padding-right: 0;
        width: auto;
        display: block;
        height: auto;
        vertical-align: top;
    }

    .tabs {
        display: inline-block;
    }

    .tabs li {
        margin: 0 7px 13px 6px;
    }

    .box-text {
        margin: 0 0 60px;
    }

    .slider {
        width: 1024px;
        margin: 2em auto;
        display: inline;

    }

    .slider-wrapper {
        width: 100%;
        position: relative;
    }

    .slide {
        text-align: center;
        float: left;
        position: absolute;
        opacity: 0;
        transition: opacity 3s linear;
    }

    .slider-wrapper > .slide:first-child {
        opacity: 1;
            padding: 0% 20%;

    }
}

@media (max-width: 767px) {
    header {}

    header .logo {
        float: none;
        display: inline-block;
    }

    header .social {
        display: none;
    }

    .feature {
        width: 100%;
    }

    .subscribe-email {
        width: 200px;
    }

    .promo .wrap img {
        position: relative;
        left: auto;
        display: block;
        margin: auto;
    }

    .promo2 .wrap2 img {
        position: relative;
        left: auto;
        bottom: -25px;
        display: block;
    }

    #know_more {
        text-align: center;
    }

}

.slider {
    width: 1024px;
    margin: 2em auto;
    display: inline;

}

.slider-wrapper {
    width: 100%;
    position: relative;
}

.slide {
    text-align: center;
    float: right;
    position: inherit;
    opacity: 0;
    transition: opacity 3s linear;
}

.slider-wrapper > .slide:first-child {
    opacity: 1;
}

@media (max-width: 479px) {
    body {
        word-wrap: break-word;
    }

    header .social {
        display: none;
    }

    .simple p,
    simple2 p {
        margin-left: 0;
        margin-right: 0;
    }
        simple3 p {
        margin-left: 0;
        margin-right: 0;
    }

    .subscribe-email {
        width: 100%;
        margin: 0 0 15px 0;

        text-align: center;
    }

    .subscribe-button {
        width: 100%;
        margin: 0px auto;

    }

    .promo .wrap img {
        position: relative;
        left: auto;
        display: block;
        margin: auto;
    }

    .promo2 .wrap2 img {
        position: relative;
        left: auto;
        bottom: -25px;
        display: block;
    }

    #know_more {
        text-align: center;
    }

    .slider {
        width: 1024px;
        margin: 2em auto;

    }

    .slider-wrapper {
        width: 100%;
        position: relative;
    }

    .slide {
        text-align: center;
        float: left;
        position: absolute;
        opacity: 0;
        transition: opacity 3s linear;
    }

    .slider-wrapper > .slide:first-child {
        opacity: 1;
    }

}


@media only screen and (-webkit-min-device-pixel-ratio:2),
only screen and (min--moz-device-pixel-ratio:2),
only screen and (-o-min-device-pixel-ratio:2/1),
only screen and (min-device-pixel-ratio:2),
only screen and (min-resolution:192dpi),
only screen and (min-resolution:2dppx) {

    .social li a,
    .ico-help,
    .ico-like,
    .ico-present,
    .istore a:after {
        background-image: url(images/sprite@2x.png);
        -moz-background-size: 300px 150px;
        -ie-background-size: 300px 150px;
        -o-background-size: 300px 150px;
        -webkit-background-size: 300px 150px;
        background-size: 300px 150px;
    }
}



@font-face {
    font-family: "Hacen Liner Screen";
    src: url("fonts/hacen_liner_screen.eot");
    src: url("fonts/hacen_liner_screen.eot?") format("eot"),
        url("fonts/hacen_liner_screen.otf") format("opentype"),
        url("fonts/hacen_liner_screen.ttf") format("truetype");

    0body {
        font: 14px/2 Georgia, serif;
    }

    #page-wrap {
        max-width: 500px;
        margin: 1rem auto;
        padding: 1rem;
    }

    h1,
    h2 {
        line-height: 1.2;
    }

    p,
    ul,
    h1 {
        margin: 0 0 1rem 0;
    }
}

#rasheed-star,
#rasheed-connect {
    color: #22598c;
}
#rasheed-connect0 {
    color: #444;
}

.download_pdf {
    text-align: center;
}

.modal {
    display: none;
    /* Hidden by default */
    position: fixed;
    /* Stay in place */
    z-index: 1;
    /* Sit on top */
    padding-top: 100px;
    /* Location of the box */
    left: 0;
    top: 0;
    width: 100%;
    /* Full width */
    height: 100%;
    /* Full height */
    overflow: auto;
    /* Enable scroll if needed */
    background-color: rgb(0, 0, 0);
    /* Fallback color */
    background-color: rgba(0, 0, 0, 0.4);
    /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
    background-color: #fefefe;
    margin: auto;
    padding: 20px;
    border: 0px solid #888;
    width: 80%;
    color: #000000;
    text-align: right;
    font-size: 20px;
    line-height: 0;
}


/* The Close Button */
.close {
    color: #aaaaaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;

    .scrollit {
        overflow: scroll;
        height: 100px;
    }